/* THEME 0 */
/* hat */
body {background: #0D4278;} 
body #VH1containerA {background: url(/sitewide/css/themes/default/hat.jpg) repeat-x 50% 0; min-width:980px;}
body #VH1containerB {/*background: url(scarf.jpg) repeat-y 50% 0; min-width:980px;*/}
/* bg tile */

#wrap-inner {
	background: #eeeeee url(content_bg.gif) repeat-x 0 0;
}

#wrap div.seriesLogoImage { display:none; }

/* breadcrumb header */
#header-container #header-icon { background:transparent url(header-icon.gif) no-repeat 0 0; }
#header-container .seperator { color:#ff216a; }
#header-container h1 { color:#444; }
#wrap a.header-link:link,
#wrap a.header-link:visited { 
	color: #444;
	border: none;
	font-weight: bold;
}	
#wrap a.header-link:hover {
	text-decoration: underline;
}

/* pagination buttons */
#wrap table td a.arrow-btn-left:link, #wrap table td a.arrow-btn-left:visited{
	padding: 0 5px;
	height: 16px;
	width: 20px;
	background: transparent url(arrow_btn_left.gif) no-repeat 50% 50%;
	text-decoration: none;
}

#wrap table td a.arrow-btn-right:link, #wrap table td a.arrow-btn-right:visited {
	padding: 0 5px;
	height: 16px;
	width: 20px;
	background: transparent url(arrow_btn_right.gif) no-repeat 50% 50%;
	text-decoration: none;
}

/* left nav */

#wrap ul.section-nav li.first a:link, 
#wrap ul.section-nav li.first a:visited { 
	display: block;
	margin: 0;
	padding:6px 17px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	outline: none;
	color:#FFcc33; 
	background: #000000 url(nav_first_bg.gif) no-repeat 0 0;
	text-decoration:none; 
	width:158px;
	
}

#wrap ul.section-nav li.first a:hover { 
	margin:0px; 
	padding:6px 17px; 
	color:#FFFFFF; 
	text-decoration:none; 
	font-weight:bold; 
	background:#000000 url(nav1_bg.gif) no-repeat 0 0; 
	width:158px; 
}

#wrap ul.section-nav li a:link,
#wrap ul.section-nav li a:visited {
	display: block;
	margin: 0;
	padding:6px 17px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	outline: none;
	color: #FFFFFF;
	background: #000000 url(nav_bg.gif) no-repeat 0 0;
	text-decoration:none; 
	width:158px; 
	}
	

#wrap ul.section-nav li a:hover { 
	margin:0px; 
	padding:6px 17px; 
	color:#FFFFFF; 
	text-decoration:none; 
	font-weight:bold; 
	background:#000000 url(nav2_over_bg.gif) no-repeat 0 0; 
	width:158px; 
}



.h-sub span {
	border-top:1px solid #e0195a;
}


/* links */
#wrap a:link, #wrap a:visited {color: #e0195a;}

/* more link at bottom of mod */
#wrap div.more-link a:link, #wrap div.more-link a:visited { 
	/*background: #8ed300;*/
}
	
/* headings */	
.h-main span, .h-sub span, .h-sub2 span {
	/*background: #e50093;*/
	/*background-image: url(header-bg-tile.gif); /* optional - remove this line if headers are solid color */
	}

/* icon buttons - same as headings */
#wrap ol.lst li span.icon {
	background-color: #e50093;
	}

/* module tabs */	
#wrap ul.mdl-nav li a {
	background: #8ed300;
	}
#wrap ul.mdl-nav li.active a {
	background: #e50093;
	}

	/* nav theme */

/* modules (.mdl)
---------------------------------------------------- */

.mdl-upcoming-airings_wrapper {
	margin: 4px 0 4px 4px;
}
.mdl-upcoming-airings {
	background: url(upcoming_airing_bk.gif) top repeat-x #bcbcbc;
	border:1px solid #000000;
	padding-bottom:10px;
}

.mdl-upcoming-airings h3 {
    background: url(upcoming_airing_hdr.gif) no-repeat; 
    height:40px;
    text-indent:-9999px;
	margin: 0;
}

.mdl-upcoming-airings .date {
    color:#7c7c7b;
    text-indent:10px;
    font-size:12px;
    font-weight:bold;
    line-height:20px;
}

.mdl-upcoming-airings .time {
    color:#fff;
    text-indent:10px;
}

.mdl-upcoming-airings .tv_schedule_btn {text-indent:10px;line-height:20px;}
.mdl-upcoming-airings .tv_schedule_btn .tv_schedule_link {
    font-weight:bold;
}

#submitStartNewTopic { background:url(button.gif) repeat-x; border:1px solid #f55184; color:#ffffff; font-weight:bold; text-transform:capitalize;}